<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Focus</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div id="event-container"></div>
<div class="label-wrap">
    <label for="price-input"><input type="number" id="price-input">Price</label>
</div>
<div id="warning"></div>
<script src="main.js"></script>
</body>
</html>